Model

Niniejsza informacja dotyczy następujących modeli:

UWAGA:

PRZED instalowaniem wersji 8.01 MUSI być zainstalowana wersja 8.00. Informacje o pobieraniu i instalowaniu wersji 8.00 można uzyskać, używając hiperłącza zamieszczonego powyżej. Instalacja wersji 8.01 bez zainstalowanej wersji 8.00 może spowodować, że produkt przestanie działać.

 

Usunięte błędy

W pewnych przypadkach występowała niezgodność ostatnich dwóch cyfr w nazwach plików rejestrowanych w trybie zapisu równoczesnego na karcie pamięci SxS w kamkorderze i na rejestratorze AXS-R7/R5. Błąd ten został usunięty.

Uwaga: Prosimy o dokładne zapoznanie się z plikiem „Version Up Guide for PMW-F55 and F5”.